html,body { margin:0 auto; }

html {
	background-color:#8F99CE;	
	/*
	Lelle#003366;
	background-image: url("../images/bgstripe4.png");
	*/
	font-size:normal;
	overflow: -moz-scrollbars-vertical; /* Always show scrollbar */
}

body{
	width:1000px;
	font-family:Arial,Verdana,Sans-serif;
	font-style:normal;
	font-size:14px;
	background-color:transparent;
	color: #682E7A; /*Lelle#333;*/

}

h1,h2,h4{display:inline;}
/*
body / Internet Explorer / {
	text-align: center;
}
html * Internet Explorer * {
	text-align: center;
}
html * Mozilla Firefox alignment * {
	text-align: -moz-center;
}
body / Mozilla Firefox alignment / {
	text-align: -moz-center;
}
*/
h1#headlogo {color:#682E7A; font-family: 'century gothic'; font-size:42px;}
a:link, a:visited, a:focus{color:#422442;text-decoration:none;}
a:hover{color:#682E7A;	/*Lelle#789987;*/ text-decoration:underline;}
div.home-go{
	width:90%;
	text-align:right;
	position:absolute;
	top:80%;
}
div.home-go a{
	color:#003366;
	font-weight:bolder;
	font-size:16px;
}
div#container {
	width: 96%;
	min-height: 400px;
	background-color:#eaeaea;	/*Lelle#d9d9d9*/
	border:3px solid #cccccc;
	color:#682E7A;	 /*Lelle#333;*/
	margin:20px auto;
	padding:15px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

div#header {
	width: 97%;
	position: relative;
	margin:0 auto;
	padding:10px 15px 0 15px;
	background-color:#EEE;/*#d9d9d9;#e5e5e5;height: 60px;*/
	color:#682E7A;	/*Lelle#464646;*/
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}
label.head{float:left;}

div#footer{
	width: 97%;
	min-height: 60px;
	margin:0 auto;
	padding:15px;
	background-color:#EEE;/*#d9d9d9;#e5e5e5;height: 60px;*/
	display:block;
	color:#000;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

div#topmenu{
	margin:0 auto;
	width:640px;
	text-align:center;
	position: absolute;
	top: 10px;
	left: 360px;
	background-color:transparent;
	color:#8F99CE;
}
div.strip{background-color:transparent;border:1px hidden #f00;}

div.wide{width:100%;display:block;}
div.large{width:59%;float:left;}
div.tight{width:38%;float:left;}
div.half{width:48%;float:left;}

div.third, 
div.third_r, 
div.third_c{width:33%;float:left;border:1px hidden #F00;}

div.third_c{text-align:center;}
div.third_r{text-align:right;}

div.half, 
div.tight, 
div.large, div.wide{
	margin:10px 10px 10px 0;
	/*padding:10px;*/
	border:1px hidden #F00;
	background-color:transparent;
}

button{
	text-decoration:none;
	color:#000066;
/*	border:1px solid #cccccc;*/
	background-color:#FFF;
}
button:hover{
	background-color:#ABC;
}
textarea, 
input {
	color: #fff;	 /*Lelle#333;*/
	background-color: #8F99CE; /*Lelle#e5fff3;*/
	border: 3px solid #cccccc;
}
textarea{width:98%;}

#reportLog,
#alertlog,#counter{
	height:15px;
	text-align:center;
	padding:5px 0px;
	margin:0 5px;
}

#reportLog{
	background-color:#FEFE00;
}
#alertlog{
	/*
	width:100px;
	*/
}
#counter{
/*	font-size:small;*/
}

img#alertlog{height:5px;}
img#homeimg{border:4px solid #8F99CE;}
div#mainimg{margin:50px 0 0 0;}
table#tlog{
	width:100%;
	clear:both;
/*	border:1px  solid #f00;*/
}
table#tlog td{
	width:30%;
/*	border:1px  solid #00f;*/
}

p.guide{
	font-family:tahoma;
	font-size:10px;
}

